Subject: WWII-L Digest - 8 Mar 1994 to 9 Mar 1994

From: Automatic digest processor <[email-masked]>
Date: Thu, 10 Mar 1994 00:00:06 -0500

There are 60 messages totalling 2184 lines in this issue.

Topics of the day:

  1. "60 Minutes": Russian Hitler (Read!)
  2. Alcatraz vs. Lubyanka:  No difference?
  3. HOME: Nisei "shot to death"?  Please elaborate, Ken K. (3)
  4. Hitler's Holidays: What Nations? (4)
  5. "60 Minutes": Russian Hitler (2)
  6. GEN:  West Point Faculty (esp. for Terry Moore) (2)
  7. ..
  8. WEAP: Peenemunde, V2 etc
  9. HOME FRONT: Japanese American concentration camps
 10. ADMIN: Demise of Listowner...
 11. NOST Extant Rubble (2)
 12. INF: El Alamein strengths (2)
 13. political (3)
 14. Hitler's family, Hitler's Money ??? (2)
 15. Sound Weapon
 16. Nisei Detention Camps ... and the alternatives (6)
 17. Burp guns with bent barrels (3)
 18. Russian Hitler (2)
 19. Teaching fast and loose with the truth.
 20. internment camps
 21. market garden
 22. HOME: Nisei "shot to death"? etc.... (2)
 23. To Terry Moore. Why wishlist :) (2)
 24. Subscribe
 25. Detention camps, Concentration camps, or Internment camps?
 26. PC History/Politics:  The Battle of Words
 27. Blitzkrieg (2)
 28. To Terry Moore: Surrender-time projects (2)
 29. WEAP: Tidbits on various German MPs
 30. Nisei Camps
 31. Hitler Ancestry
 32. Nisei Camps- My 2 cents worth
 33. INF: Vietnam Forums
 34. Kublinka Tank Museum (3)

----------------------------------------------------------------------

Date:    Tue, 8 Mar 1994 21:15:00 PST
From:    Carey Stephens <[email-masked]>
Subject: Re: "60 Minutes": Russian Hitler (Read!)

      Whoever this Vladimir dude is, I don't know.  I would be
      interested in any of his policies that you might have
       gathered from '3,600 seconds' or elsewhere.  Where did
       he come from, who supports him, what doctrine (if any)
      does he adhere to?  Stuff like this.  To be honest, your
      message was more sensationalistic than anything.  There
      needs to be more real life detail and less prediction
      to catch my intrigue.
                       Thanks though,
                       John Shermer   Hist 301320

------------------------------

Date:    Tue, 8 Mar 1994 23:13:29 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: Alcatraz vs. Lubyanka:  No difference?

>
> You really can't see the difference between the two,
>   Christopher?  (What really shakes me is that you may
>   be typical.)

They're both prisons.  Or are you saying that Alcatraz isn't a prison?

> One is for criminals, convicted as such after due process.
>   The other was(/is?) for POLITICAL prisoners, regardless of
>   due process.

I believe that all manner of people passed through the Lubyanka and
Butyrki, probably even one or two who deserved to be there.  Does
that mean that Alcatraz wasn't a prison?

> One was the scene of innumerable political EXTERMINATIONS.  The
>   other was for (a finite number of) legal executions.

Probably a few non political ones too.

> Amazing.

The desire to devalue the internment of the Japanese Americans in
concentration camps?  Yeah.

------------------------------

Date:    Tue, 8 Mar 1994 23:20:29 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: HOME: Nisei "shot to death"?  Please elaborate, Ken K.

>      While it is true that German-Americans and Italian-Americans
> weren't tossed into internment camps, Pearl Harbor was a JAPANESE
> attack, and the Rape of Nanking and other Japanese atrocities had
> been known/realized well before the war.

1) The US was involved in an undeclared naval war with Germany BEFORE
Pearl Harbor.  No Germans interned.

2) JAPANESE weren't the primary internees, Japanese AMERICANS, some of
them WWI vets were.

>      The anti-Japanese fear/hysteria is entirely understandable.

Anti-Japanese hysteria in America is no more "understandable" than
anti-Jewish hysteria in Germany, or anti-Korean hysteria in Japan.

> It is unfortunate that loyal Americans were victimized in the
> reaction, but now we all know the injustice/tragedy of it and
> maybe can avoid repetitions.

If I was a Japanese American, you can bet I'd have plans for the next
such "understandable" internment.  They wouldn't involve peacefully
submitting either.

>      However, exaggerating what did happen by referring to the
> camps as "concentration camps" or by denigrating the patriotism
> of the Japanese-Americans who flocked to the Colors, does not
> help the truthful learning of that unhappy lesson.
>
They were concentration camps.  A "nice" concentration camp is still a
concentration camp.

------------------------------

Date:    Wed, 9 Mar 1994 00:20:31 EST
From:    Chuck Weckesser <[email-masked]>
Subject: Hitler's Holidays: What Nations?

9 March 1994

Can anyone give me an exact list of *every* nation that Hitler personally
stepped foot in during his lifetime. This is a difficult period as many of
Hitler's early years are simply unaccounted for. The memory of his one friend
from his early life cannot be depended upon.

Shires states firmly that Hitler never visited the USA. That much I will buy.
But it would have been so easy to visit England and given his secret admiration
for the English, it would have made sense.

I know that, besides the obvious (Austria, his birthplace, and Germany proper,
including East Prussia) Hitler visited Poland, France, Holland, Denmark, USSR,
*possibly* Finland, and maybe what is now the Czeck Republic, but not Slovakia.

I think he may have visited Switzerland and Norway as well. I myself have been
in all of these nations as it is really not that expensive to traverse the
continent of my ancestors in style.

I do know that Hitler's travelling stopped dramatically after he departed Wolf's
Lair for good in January, 1945. East Prussia fell soon thereafter.

Am I missing any countries anyone? Did Hitler secretly visit Japan as one
historian believes to prop up the Tojo government?

Any additional answers would be appreciated.

Thanks,

Chuck

------------------------------

Date:    Wed, 9 Mar 1994 00:17:14 MST
From:    Michael Markowsky <[email-masked]>
Subject: Re: "60 Minutes": Russian Hitler

John Shermer wrote,

>       Whoever this Vladimir dude is, I don't know.  I would be
>       interested in any of his policies that you might have
>        gathered from '3,600 seconds' or elsewhere.  Where did
>        he come from, who supports him, what doctrine (if any)
>       does he adhere to?  Stuff like this.  To be honest, your
>       message was more sensationalistic than anything.  There
>       needs to be more real life detail and less prediction
>       to catch my intrigue.
>                        Thanks though,
>                        John Shermer   Hist 301320

John,
  60 minutes is a television program that investigates current
and past affairs. On this show they interview Vladimir
Zhirvinovsky (or however you spell it), in which he continued his
comments on; powerful weapons, destruction of countries and major
cities, the threats on Ukranian and Estonian peoples, claims of
Laser guns and large amounts of money from the US government and
various companies from Japan, alledged support from the Russian
army (after promising to give a summer house ? to each of his
officers and many other bribes), defending his friendship with
several veteral and current Nazi's and defending his sanity (or
insanity!).
  Another thing people find fustrating and frightening of this
man is his says anything to get people on his side. He has told
out of country companies to invest in russia as he will support
them. But he told a group of Nationalists that he would prevent
out of country companies to invest, he would kick out companies
like McDonalds and Pepsi. I'm having trouble recalling other
examples but there are at least 5 or 6 other good examples.
People find it scary that this man is going around telling lies
to people to gain their votes. This man just pulls facts out of
his head, coming up with fantastic fictional ideas. Take his
laser weapons for example, he told 60 minutes that he had laser
guns that could make objects dissapear.
  Let's focus on that. Would a TOP SECRET weapon that NO ONE
knows about be revealed to him, a unknown and ordinary man? Would
the highest ranking military officials tell him about this
weapon, knowing full well the size of his mouth (ie, he says
EVERYTHING on his mind, going as far as threatening to kill
vast amounts of people in various cultures.) ? Would a sane
political official reveal military secrets to the world if they
really existed? He says he's even seen this weapon, and seen it
work! I know Russia has financial trouble, but showing civilians
Laser gun demonstration.
  In MY opinion (and I know I speak for many other people when I
say) Vlad is a sick and an unstable man. People have even said he is
under the influence of drugs, much like Adolph HItler. He is
constantly contradicting himself, lying compulsively and
threating peoples and countries, and that is an FACT, and
undisputable fact. Is this the kind of person that should
be leading the second most powerful country in the world.
 John asked who supports Vlad. THIS is the million dollar
question! We know he has one fourth of the russian popoulation
behind him, but we don't know who. He claims that he has the FULL
backing of the russian military. About the others who support
him, one would have to expect that ordinary people like him.
  Because he is a man who is challenging the world powers and
trying to give some respect to his country. For a country that is
in economic trouble, people in russia love him. I guarrantee that
he has gained alot of his votes from his contradicting claims. If
he tells one group something they like, he may gain their
confidence. But then he goes and tells another group with
opposing pollical views as the first group something they like,
then he gains their support too. Of course the serious voters
will realise this and be turned off, but he still get the votes
of the people who don't pay attention.
  About my last message sounding "sensationalistic" and needing
"less prediction", I was just trying to bring up an interesting
fact. I was merely speculating on something I myself am highly
improbable. Some people on the list found it interesting and
wrote me privately about the topic. To each his own.  I thought
that since all but one fact made sense, I just had to mention it.
 I got out some magazines and read further on Vlad to try and
answer your letter and some curiousities others may have.

 Michael Markowsky
 [email-masked]

------------------------------

Date:    Wed, 9 Mar 1994 01:32:26 CST
From:    Steve Alvin <[email-masked]>
Subject: Re: "60 Minutes": Russian Hitler

Excuse me for going of list for a minute.

While not downplaying the nuclear threat of Russia, it is import-
ant to point out that the Russian military is in many ways only
a shadow of itself.  The Army is mostly unprepared for sustained
operations (the exceptions being some elite units like the
Airborne divisions and maybe a few armored divisions), the
air force is already feeling a crimp in spare parts, and the navy
is being rapidly reduced.  For example, two of the Kiev class
V/STOL carriers are being scrapped, one is being retained for
spares for the surviving operational Kiev class.  The big Kirov
battlecruisers and the Slava crusiers are to be mothballed.
All remaining cruisers, the Kynda and Kara classes are to
be struck.  Only 49 modern destroyers (Udaloy class and
Sovremennys class) and frigates (Neustrashimys) are to be
kept in service.  All amphibs are to be laid up.  24 SSBN'
s, 7 SSGN (Oscars), and 28 SSN's (Sierra & Victor III's) will
remain in service.  The Russian ship building industry has
all but stopped, except in a few yards.  Many of the remaining
ships will spend fewer day at sea than they did during the
days of the USSR (and then it was very few).

--
Steve Alvin
[email-masked]

------------------------------

Date:    Wed, 9 Mar 1994 06:32:12 EST
From:    Lowe Barrett MAJ <[email-masked]>
Subject: GEN:  West Point Faculty (esp. for Terry Moore)

Terry,

Sorry this has taken awhile.  Things have been busy.  I will try
to answer your questions to the best of my knowledge.  Where I
have a personal opinion, I will clearly indicate.

Barry

*******************Message follows below*****************************
>
>    Read your most interesting post relating to Lou's original. I
>have some questions.

>> Yes, West Point is looking for civilian faculty.  The superintendents
>> of all three academies had a major meeting with congressional leaders and
>>the service chiefs awhile back (1-2 years ago) and a decision was made to
>> increase the civilian faculty at the academies.  West Point WILL NOT be
>>going to an all-civilian faculty if that is what you think (from your
>>message).

First, LTC Con Crane corrected my numbers.  Yes, the correct percentage
is to eventually get to 25% of the total faculty.

>    Will the civilian faculty be required to wear uniforms?

No, when we are in class A's, they are in coat and tie.  When
we are in class B's, they must wear a tie.  When we are in BDUs,
they do not have to wear a tie.

>If not, will this not send mixed messages to the cadets?

No, I don't think so.  The cadets will understand which of the
professors are civilians and which ones are not.  After all,
the "high and tight" haircut is dead giveaway :-)

>What effect will this have on discipline?

I don't think this will be a problem.  The newly arriving
instructors, whether they are military or civilian undergo
a "New Instructor Training" program in each department.  I will
use the acronym NIT because that is what my department (Physics)
does.  Other departments may call the program by a different name
but the effect is the same.  The purpose of NIT is to train the
new instructors in the standards of the academy, the methodology
that each department uses in its teaching, and to give the new
instructors a chance to teach in front of their peers before they
get in front of the cadets.  We have received high marks from
the American Association of Physics Teachers for our training
program because many universities just assume that a person can
teach. (We know this is not true.)

All of the academic departments here have this program so
that we ensure a certain level of teaching expertise before the
new instructor ever sets foot in the classroom.  This also includes
an awareness of the cadet regulations, since many officers assigned
here are not USMA grads (although many are).

>The academy, it seems to me has access to many highly-qualified
>officers with the necessary credentials to offer quality
>instruction there. I am not so certain that many
>professional educators would necessarily improve the level of
>academic excellence. What sort of criteria would be implemented to
>attract and employ civilian professionals. Would there be a tenure-
>track system implemented? What about compensation? Would it be on a
>level or exceeding the level currently used within the Army? Also, do
>you or does the administration there envisage having two separate pay
>scales, one for military and one for civilian? Do you for one really
>think this will improve the quality of your graduates?

The 4 areas that the selection committee looks at are:
(Depending on the candidate, the roughly equal weighting
might change, but the emphasis is on a well-rounded person.)
These are the same areas that will be looked at when a
short-term contracted professor attempts to gain a long-term
contract; as well as when a civilian professor is up for an
academic promotion to assistant professor, associate professor,
and full professor.

1.  Teaching:  how good is this candidate as a teacher.  (Not just
a researcher!!!!!!!!!!!)  What experience and excellence in the
classroom does this candidate have.

2.  Scholarship:  what has the candidate done in the realm of
scholarship/research/publication since earning the PhD.

3.  Mentorship:  what has the candidate done to mentor/develop
the junior faculty and/or students at the university where the
candidate had been working.

4.  Service: what extra-curricular activities has the candidate
assisted in/worked with (this can be anything from an athletic club,
an academic club, Boy Scouts, Sunday school, etc.)

The other details of how the compensation will work, and what type
of tenure and/or long-term contracts are still in the works.  This
stuff I do not know.

>> The plan is over the next 15 years to increase the permanent (I say again
>> permanent) faculty to approximately 50% civilian.  There is no anticipated
>> change in the the rotating faculty (guys like me) because of the recognized
>> need for officer role models to teach the cadets.  The reason for the
>>increase in the civilian faculty is to gain the insight and experience of
>>professional educators, to maintain and/or improve the level of academic
>>excellence; but at the same time not change the overall academy experience.
>>Since the permanent faculty is around 36% of the total faculty, this will
>>mean that West Point will reach about 18% civilian faculty by the year 2002.

Like I said above, LTC Crane corrected this figure.  25% of the total
faculty by the year 2002.

One thing that you must remember is that the Army as a whole is
drawing down.  The Corps of Cadets has been reduced from 4400 to
4000 by attrition and reducing the number of accessions in each plebe
class.  This was dictated by Congress a few years ago.  Likewise,
the faculty has taken a 10% hit.  In the era of the drawdown, there
are fewer officers to go around.  It is very "expensive" for the Army
to maintain a faculty of 550 officers (not counting other officers
on the staff here).  When the Army had a strength of 750,000; 550
officers was a bearable figure.  With the Army soon to be at 520,000;
550 is too many.  This can be reduced by having more civilian
instructors.

>    I really wonder if that goal is attainable, in that the academy
>experience will not be affected by the inclusion of civilian
>instructors. It seems to me that the Academy may employ civilian
>instructors who may not fully understand what the Academy is all
>about, and could affect discipline. I realize that I am prejudiced,
>because I have always felt that all the service academies have access
>to the very best of whatever is required to fulfill the mission, and,
>I, for one, would need some convincing to fully support your
>administration's position that professional civilian instructors can
>do as better or better job than with the staff you have.

The selection committee has been very careful in their selections.
They are picking highly qualified civilian professors that believe
in the same "Duty, Honor, Country" ideals that we do.  While I
do not know how the contract and tenure system will work, I do
know that the long-term contracts will not be given to professors
who cannot live up to the academy's ideals.

Remember, this is the academic faculty we are talking about.  Each
cadet company will still have a CPT or MAJ as a tactical officer
and a SSG or SFC as a tactical NCO.  This will not change.  I truly
think there will be no change in the level of discipline in the
Corps of Cadets.

However, one thing I do think will change is the exposure of the
cadets to the experiences of the instructor.  I don't spend every
minute of every class period discussing physics.  I often will talk
about things going in the Army, my experiences as a PLT LDR and
CO CDR, my experiences as a cadet, and current issues like the honor
code, duty concept, leadership traits, etc.

This is one area that unfortunately will be affected by more
civilian faculty.  I do not think there will be any reduction
in the academic excellence and performance that we expect from
the cadets.

>    Please let me know your thoughts or anyone else for that matter.

Overall, I do think this is a pretty good move, and an excellence
compromise that our Superintendent worked out with Sen. Nunn.
The fundamental character of the West Point experience will not
change.  The large majority of the faculty will still be officers.

The bottom line is that senior CPTs and junior MAJs are in great
demand in many places in the Army.  The Army cannot afford to have
550 highly qualified officers here.  A number around 450 is a cost
that has been decided that is reasonable. There are requirements
for more officers to work with the Reserve components to improve
their combat readiness and training, there are requirements for
officers on joint staffs and Allied staffs (especially as US Army
Europe is decreasing), and for officers to be more involved in the
acquisition process (hence the formation of the Army Acquisition
Corps).

I hope this answers some of your questions.

Barry

Barrett F. Lowe               RANGERS LEAD THE WAY!
MAJ, IN
Dept of Physics, West Point  (e-mail:  [email-masked])

------------------------------

Date:    Wed, 9 Mar 1994 13:52:45 +0100
From:    Geert Beerens <[email-masked]>
Subject: ..

sub: WWII-L GEERT BEERENS

------------------------------

Date:    Wed, 9 Mar 1994 06:58:20 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: WEAP: Peenemunde, V2 etc

Hello, Wilber!

To answer your questions. Here goes:

   Focke-Wulf Projects
> >
> >Rotary Wing Ramjet Fighter
>
> This sounds interesting! Do you have some more description about this
> project?

    Yes, I do and I will be very happy to post the info to you.
However, it will be the first of next week before I can start sending
it to you, as I have to leave for a state meeting on Thursday.

I will write you on Monday.

Thank you very much.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 9 Mar 1994 08:12:36 -0500
From:    "W. C. (RUSTY) DIVENS" <[email-masked]>
Subject: HOME FRONT: Japanese American concentration camps

Perhaps one can better understand (and note the word UNDERSTAND which
is not the same as VALIDATE, EXCUSE, SUPPORT) the camps if one puts
themselves back into the setting.  History is done a disservice when
it is not examined in its own time.

Point #1.  WAR has always caused the Constitutional freedoms to be set
                aside in the interest of the larger threat.  If you
                look closely, you will see that there were many sanctions
                on free speech, free assembly, etc. during wartime.
                It is a sad fact of life.

Point #2.  There WAS a uniqueness about the perception of Japanese at
                the time.  Their religion and their nationality were
                seen as being intertwined.  Therefore, it was believed
                that Emperor-Worship was an intrinsic part of being
                "Japanese"...even though the other half may have been
                "American".  Imagine, if you will, a perception that
                any German-American or any Italian-American was, by
                exercise of their religion, worshipping Hitler or
                Mussolini.  I would postulate that their perceived
                'threat' would have been the same.  As it turns out,
                this perception was flawed and the general anti-Japanese
                hysteria was the operative factor.  But then again, that
                is a human reaction, not limited to Americans or Japanese
                or Germans.  The book WAR WITHOUT MERCY is a good (if
                slightly biased) source for some information on this
                phenomenon.  If you are looking for some real reprehensible
                stuff, look at the way the Native Americans were treated
                in the 19th century...and still are to a certain extent.

Them's just my two pennies worth....

Bill
[email-masked]

------------------------------

Date:    Wed, 9 Mar 1994 07:03:35 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: ADMIN: Demise of Listowner...

Hello, Larry!

I'm shocked! When did all this come about?

I personally can't imagine this list without you.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 9 Mar 1994 08:47:30 -0500
From:    "W. C. (RUSTY) DIVENS" <[email-masked]>
Subject: Re: NOST Extant Rubble

There is a book, published in Australia by the Kokaburra Press
entitled PACIFIC AIRCRAFT WRECKS AND WHERE TO FIND THEM.  It
was a limited publication, now out of print.  But if you can
get hold of a copy thru Interlibrary Loan, you will have a
field day.  Lots of interesting stuff, all limited to WWII
aircraft in the South Pacific.

Bill
[email-masked]

------------------------------

Date:    Wed, 9 Mar 1994 09:42:25 EST
From:    Lowe Barrett MAJ <[email-masked]>
Subject: Re: INF: El Alamein strengths

Steve,

I've enjoyed this discussion on the fighting abilities of the Italian
soldier.

My own personal experience while being stationed in Vicenza, Italy
from 1982-85 showed me the same pretty much holds true today.

The Alpini units and airborne units we trained with were in general
quite good, and they also had a lower percentage of conscripts.

One of the first sergeants of the 3rd Alpini Company (who was of
Tyrolean ancestry) said the Alpini units were good because many
of the soldiers were of German/Austrian  descent.

I know the Bersaglieri and San MArco marines have good reps to.
I never trained with these units.

The standard mechanized infantry and armor units we sometimes
trained with were definitely not as good.  The motivation level
of the average conscript was pretty low.

Bear

P.S. I don't know much about Scottish soccer.  I presume the Rangers
are one of the premier teams?

Barrett F. Lowe               RANGERS LEAD THE WAY!
MAJ, IN
Dept of Physics, West Point  (e-mail:  [email-masked])

------------------------------

Date:    Wed, 9 Mar 1994 10:05:03 -0400
From:    QUACK <[email-masked]>
Subject: Re: NOST Extant Rubble

I've got a copy of PACIFIC AIRCRAFT WRECKS ETC. and have often wondered
if there has been a sequel by Kokaburra or are there any other books of this
type dealing with aircraft wrecks in other countries. Perhaps, After The
Battle is the only other source of such info.

------------------------------

Date:    Wed, 9 Mar 1994 10:15:52 EST
From:    Bill Vasilion <[email-masked]>
Subject: political

         Thanks for the information on Churchill.......I have seen
        references to Lord MOran's book, but I have not read it.
        I will have to do so. I remember hearing that the famous speech
        of "we will fight on the beaches, " was actually an actor's
         voice.... do you remember that after churchill broadcast the
         speech or actually gave the speech he was to have said
         and we will fight them with beer bottle if neccessary."

            I have seen the gilbert books but I have not sat down
        long enought to read them..... can anyone tell me if I can
        get a copy of winston Churchill's funeral. I remember seeing it
        on television when I was 13 and was fascinated by the pomp.
        On tv they referred to this as Churchill's own plan and he called
        it "OPERATION HOPENOT"

                    thanks.........bill

------------------------------

Date:    Wed, 9 Mar 1994 15:27:40 GMT
From:    Stephen Baldwin <[email-masked]>
Subject: Re: INF: El Alamein strengths

Hi there Bear!
(isn't it a rather informal title for one at West Point?)

Interesting last mail of yours.  Yes. I too have enjoyed the
"chat". I don't think I am that much nearer to arriving at
conclusions re Monty/El Alamein et al. However, certainly a lot to ponder
from yourself and the other subscribers...I will investigate
more when I can get more than half a waking hour away from my
work!

:-(

Best Regards

steve

>       P.S. I don't know much about Scottish soccer.  I presume the Rangers
>       are one of the premier teams?
Rangers are _the_ premier team in Scotland. They win nearly everything.
Their arch rivals, Celtic, are on the point of bankruptcy...

PS
I trust you will be supporting the new Terry Venables England
team tonight. Having let the USA beat us (again!) we are about to
drub those vikings from Denmark...well, no compensation for not making
it to the  world cup ... What's this got to do with WWII? Well, there
was a film on TV t'other week-end. Rather silly with loads of
1970s soccer stars as POWs playing Germany at soccer and spurning the
chance to escape so as to beat the Germans at soccer!

------------------------------

Date:    Wed, 9 Mar 1994 15:43:00 GMT
From:    Stephen Baldwin <[email-masked]>
Subject: Re: political

Bill Vasilion writes
.                   I have seen the gilbert books but I have not sat down
.               long enought to read them..... can anyone tell me if I can
.               get a copy of winston Churchill's funeral. I remember seeing it
If you sit down to read the lot Bill, take enough supplies to last
the year. Gilbert took up the baton after the death of Randolph
Churchill, WSC's son. Randolph only outlived his father by 3 or so
years and managed to cover the period 1874? - 1900? or sthg like that.
He _may_ have done the next one too - 1902?-1914. Certainly Gilbert
does 1914-1965.

There have been other, "cut down" series on WSC. I can't comment on
them though. Re WSC's death, the tribute paid to him in the House of
Commons from Harold Wilson is particularly moving.

Steve Baldwin
[email-masked]

ps - speaking of these books reminds me to
commend secondhand bookshops. Back home (Isle of Wight) is a fine
s/h bookshop. I wandered in there and saw several of the Gilbert
books (hardback) @ 12 pounds each. Near the s/h bookshop is a "new" bookshop.
Enquiring there, they told me that the softback editions were 25 pounds
a volume and the h/b were 40 pounds. Being near Christmas, I rushed
home and ordered those interested in contributing to my Christmas
to go & buy s/h Gilberts. The hard bit came when I started to read...

Also picked up WSC/The Second World War 30 pounds for 6 volumes (h/b)

------------------------------

Date:    Wed, 9 Mar 1994 10:00:29 -0600
From:    "WILLIAM L. HUBER - SAA" <[email-masked]>
Subject: Re: Hitler's Holidays: What Nations?

> I know that, besides the obvious (Austria, his birthplace, and Germany proper,
> including East Prussia) Hitler visited Poland, France, Holland, Denmark, USSR,
> *possibly* Finland, and maybe what is now the Czeck Republic, but not Slovakia.
>
> I think he may have visited Switzerland and Norway as well.
> Lair for good in January, 1945. East Prussia fell soon thereafter.
>
> Am I missing any countries anyone?
>
> Chuck

Hi Chuck,

You missed the state visit to Italy in 1937.

As for Hitler's pre-Fuehrer travels I doubt he made many that the
Bavarian Army didn't foot the bill for.  Travel was for the well to
do at the turn of the century.  Hitler was living hand to mouth on a
government pension as an orphan.  I don't see him hanging with the
"in" crowd on the Riviera or checking out the shopping in Picadilly.

Cheers, Bill Huber / [email-masked]

------------------------------

Date:    Wed, 9 Mar 1994 10:57:05 EST
From:    Chuck Weckesser <[email-masked]>
Subject: Hitler's family, Hitler's Money ???

Dear List Peers,

Is it true that Hitler personally spared the life of the Jewish doctor (assuming
that what I have been told is true and that her doctor was Jewish) who treated
Hitler's mother??? If so, interesting indeed. . .

Also, can anyone please tell me what ever became of Hitler's sister? I am sure
he had one. Did she survive the war? She was Geli Rabaul's (sp?) mother, was she
not?

Finally, I have been told that unlike *most* of the high ranking Nazi's, Goring
in particular (his Klarinhall estate was a disgrace given "total war"), Adolf
Hitler actually died penniless.

I find this hard to believe. He did not plunder any art or money or personally
profit in anyway from the war? Could someone please clear this question up?

Regards,

Chuck

------------------------------

Date:    Wed, 9 Mar 1994 11:02:37 -0500
From:    Justin Gustainis SUNY-Plattsburgh <[email-masked]>
Subject: Re: HOME: Nisei "shot to death"?  Please elaborate, Ken K.

This debate over whether the camps for Japanese Americans were "Concentration
camps" or not obviously hinges on how one defines one's terms, so let's
talk about terms explicitly.

MIRRIAM WEBSTER'S COLLEGIATE DICTIONARY defines a concentration camp as
"a camp where persons (as prisoners of war, political prisoners, or
refugees) are detained of confined."

THE RANDOM HOUSE WEBSTER'S COLLEGE DICTIONARY defines it as "a guarded
compound for the confinement of political prisoners, minorities, etc.,
esp. any of the camps established by the Nazis for the internment and
persecution of prisoners."  Apparently the term originated in reference to
camps for noncombatants during the Boer War.

If we accept those definitions as authoritative, then pretty clearly both
can be applied to the American "internment camps" for Japanese Americans.

The above provide what in my business we call "denotative meaning"-- the
literal meaning devoid of emotional connotations.  Of course, many terms
also possess "connotative meaning"--the meaning that includes implications
and emotional connotations.  The term "concentration camp" has a strong
connotative meaning derives from the terms association with the Nazis and
the Holocaust (even though, literally, what the Nazis called concentrations
camps, or KZs were not used in the implementation of the Final Solution,
although many did die in the KZs).

It is, I suspect, that connotative meaning that is the source of all the
fuss we've been reading lately, so let's talk about that.

Does the fact that, objectively, both the Americans and the Nazis had
concentration camps mean there was little difference between them?  Of
course not.  The Americans did not have extermination camps; the Nazis
(or "Germans," if some folks prefer) did.  I suspect that relatively few
prisoners died in the American camps, while thousands probably perished in
the Nazi KZs.

That said, does that mean no comparison is possible?  I think there are
valid points of comparison.  In both instances, you had large groups of
innocent people forced to live behind barbed wire for long periods of time
because they belonged to the wrong groups: Japanese in one case, Social
Democrats, trade unionists, intellectuals, Communists, etc., in the
other.  The fact that the Japanese were probably treated better than the
prisoners of Dachau does not change the fact that both groups were
political prisoners.

Are you familiar with the quotation attributed to the Army General (whose
name escapes me) who was put in change of the "internment" program?  One
of the major rationalizations for the whole program was the fear that the
Japanese Americans, who were still supposedly loyal to Japan, would engage in
massive sabotage if left at liberty.  A reporter asked the General about this,
and pointed out that, prior to the "internment," not one single act of
sabotage had been reported along the entire West Coast.  The General looked
the reporter in the eye and said solemnly, "The very fact that there has
been no sabotage is in itself ominous."

I think what it comes down to is this: there IS a difference between the
Japanese "internment camps" and the Nazi KZs--but, friends, the difference
is one of DEGREE, not one of KIND.  Nations at war do ugly things, and we
might as well face the fact that out own nation, great as she is, is not
immune to that rule.

Justin Gustainis
Department of Communication
SUNY-Plattsburgh

------------------------------

Date:    Wed, 9 Mar 1994 11:14:41 EST
From:    Ken Koester <[email-masked]>
Subject: Re: Sound Weapon

On Tue, 8 Mar 1994 23:36:40 -0500 William Eldridge said:
>Ken Koester writes:
>
>> I've actually seen a photograph of a secret weapon consisting of a
>> giant speaker/sound system that literally blasted attacking soldiers
>> to bits. It got a few tests on the eastern front, but the Germans
>> never deployed it because, well, it was several stories high & took
>> several days to erect before an attack.  Not a very feasible weapon,
>> but it did apparently take out nearly a company at a blast in its tests.
>
>Ken, please provide any more information on this strange scheme that you
>can. Has anyone else on the list ever heard of this? What kinds of sounds
>at what frequencies were employed? Given that there's no such thing as a
>perfectly unidirectional speaker, how were the weapon's operators and
>other German forces supposed to avoid being "blasted"?

Oh lord, it must have been 20 years ago when I saw the book & skimmed through
it--might possibly have been in the Pentagon library, in fact, as I managed
to scarf down a lot of generally unavailable info from there when I spent a
summer working for the AF.  Memory tells me the sound horn somewhat resembled
a microwave horn, which would give one some directional capability.  If you
think on the scheme, you can see more and more flaws with it aside from the
bulkiness & lack of flexibility, which is certainly why the Germans never
went further than one or two tests on the east front with the device.  The
only other thing I can recall clearly about the book was a discussion of
& pictures of the Elefant & Maus.  Generally, the book was about "secret"
or specialized ground weapons.  Umm, memory is stirring.  There was also a
gun with a bent barrel & periscope to shoot around corners in city fighting.
Can't imagine it was a high velocity weapon, but there was a picture of it,
too.  I came away from my read shaking my head and muttering, "Who sez the
Germans didn't have a sense of humor?" (-:

------------------------------

Date:    Wed, 9 Mar 1994 10:38:56 -0600
From:    [email-masked]
Subject: Nisei Detention Camps ... and the alternatives

'Glad to see you catching up on the discussion, Justin.
  I had pointed out the connotation of "concentration camp"
  -- extermination -- and explained the inappropriateness of
  applying the term to detention camps for Japanese Americans.

You seemed to understand that, and then relapsed back to pushing
  the literal definition, claiming the difference was only in
  degree (rather than kind).

I question the intellectual -- political? -- motives of anyone
  wanting to use the obviously loaded ("concentration camp")
  term.  Trying to exaggerate the injustice with loaded
  terminology will only/ultimately discredit the concern about
  it.

In other words, using an unfair term like "concentration camp"
  is an injustice itself, which provokes a sense of indifference
  and contempt from the people whose consciences you are
  attempting to stir/reach/touch.

For example, when Whites are accused of "racism" for not knowing
  the latest PC terminology, their/our reaction can easily
  become:  "Fine, I'm a racist, so to Hell with you people!"

Is that what you fellows really want?  That is what you are
  doing, and you are setting yourselves up for the coming firestorm.
  (Perot was just the comedic intro.)

Lou Coatney (speaking only for myself, here)

------------------------------

Date:    Wed, 9 Mar 1994 10:42:32 -0600
From:    [email-masked]
Subject: Burp guns with bent barrels

Weren't burp guns with bent barrels issued to tankers, to shoot
  Chicom infantry off their tanks?

(There was an article in one of my old war comics.  Of course,
  Mom threw all of them away, when I was in USAREUR.  They'd be
  worth $25 apiece, now!)

Lou Coatney

  Chicom = Chinese Communist (in Korea)

------------------------------

Date:    Wed, 9 Mar 1994 10:39:27 -0500
From:    GEORGE BAUER <[email-masked]>
Subject: Re: Hitler's Holidays: What Nations?

There is no doubt Hitler visited Czechoslovakia.  (Not Czec_k_)
I have seen several pictures.

george bauer

------------------------------

Date:    Wed, 9 Mar 1994 12:27:02 -0500
From:    Justin Gustainis SUNY-Plattsburgh <[email-masked]>
Subject: Re: Nisei Detention Camps ... and the alternatives

Dear Lou:

You say you're speaking only for yourself.  Me, too.  I'm not one of "you
fellows," OK?  I'm me, speaking for myself.  I don't claim to represent
anyone else, and I'm not part of some conspiracy to run down my country
(which I love but whose faults I recognize).  So go easy on the generalizations,will you?

You say you question my intellectual and political motives.  I don't think
I have any political motives here.  At least, I'm not aware of any.  Do
you attribute political motives to everyone who disagrees with you?

I guess I do have an intellectual motive: it involves telling the truth as
I see it.  The fact that the term "concentration camp" has a connotative
meaning doesn't invalidate its denotative meaning.  By any objective
definition, the American internment camps were concentration camps.  If
soneone hears me use that term (which I don't, much) and takes exception,
I can (and will, and have) explain what I mean.  He or she is then free
to agree or disagree.

Consider an analogy.  I teach a course on propaganda.  That term has
strong negative connotations for an American audience because of its
association with both the Nazis and the Communists.  The connotative
meaning usually involves lies, manipulation, distortion, etc.  I tell
my students that propaganda can be all those things but isn't necessarily
any of them.  Rather, it basically refers to mass communication designed to
influence an audience in some way. That's the denotative meaning.  I'm not
going to stop using the word "propaganda" because some people who know little
history can't understand what it really means.  Rather, when I use the term
I try to show peolle what it really means.  I'm a teacher; it's what I do.

During World War II:

The Nazis used propaganda; so did the U.S.

The Nazis had concentration camps; so did the U.S.

The Nazis bombed civilians; so did the U.S.

None of these comparisons means that the two countries were the same, morally
or any other way.  But nothing is served by ignoring the truth of what
happened, except, perhaps the cause of propaganda.

You're not trying to do propaganda, are you, Lou?

Justin Gustainis

------------------------------

Date:    Wed, 9 Mar 1994 18:33:43 GMT
From:    Dmitri Brasoun <[email-masked]>
Subject: Russian Hitler

Despite of the some difference between this theme
and list one I can't say nothing about it.

Michael wrote:
>We know he has one fourth of the russian population
>behind him, but we don't know who.

My mother and father voted for him, and many friends too
(not me, but I didn't vote for "democrats" also.). Three
years ago we only read in books about "far" 30s and
thought about "these bad" Germans. Now I see how it is
begining at home. Sometimes it seems irreal. If you are
interested I could describe it in detail (inside
view), but not now.
   I would like to note only that russian process have
peculiarity:
        if in Germany nazism appeared as reaction on
Communism (remember-Telman was popular enough leader in
20-30 and during elections in 32-33 Hitler collected only
bit more voices than communists, all other parties were
far enough behind) in most degree,
        then in Russia these two forces sympathize each to
other and all time find ways to unite in coalition. I can
predict on 80% that it will happen. If you want it's
political phenomenon. Of course, as Communism failed the
first violin will be Nazi. Nobody knows what new quality
can be born as a result. If it will happen you can bravely
bury Russian Democracy.
        What to do?

Chuck wrote:
>I'm willing to pay more in taxes for such a program as long
>as the Russian people understand that receiving American
>largess becouse of their belief in Democracy.

Very good. It's like to put out fire by oil. Firstly, in
Russia now there is all (in shops), but prises! Secondly,
I didn't see yet anybody who received this aid. All this
"help" are selled. Thank you for help to Russian mafia (from
government and not only). And very clever boys from
Nazi-Communist front explain it patiently by necessary way.
(becouse not only sick men exist in Zhir. party, but
intellectuals exist too. As example - well-known Russian
dissident Limonov (writer). Moreover, I can predict
that Solzhenitsyin will unite to them after the return.).
History is very sly thing.
        So, stop your help, but help in other area. For
example, where is the american business? They are afraid
for money - They will lose it in future (to pay for war).
These are respectable companies. As for non-relaible western
ones (a lot of) that they behavior as predators in Russia.
Of course, clever boys explain it once again.

        You are write - it's time to act! Wake up America!
But not by killing Vladimir Volfovich Z. This is USEFULLESS.
Zhir. said:"Now 1932, seven years remain up to war".
We have time yet.

In other case:
>Catherine the Great said that the Russian people only
>"understand the whip..."

I agree. But Catherine the Great didn't add that it's own
whip. Russians can be slaved only by themselfs. But if it's
foreign whip I have to note that after Tatars nobody
could do it (700 year). You can try, of course, but
it's better to avoid it and to do something now (together).
If it will be unsucsessfull, excuse me, I will be
with mother (with Nazi if you want).

Excuse me for digress from subject and bad English,

                                        Dmitry.

------------------------------

Date:    Wed, 9 Mar 1994 11:39:06 -0600
From:    [email-masked]
Subject: Teaching fast and loose with the truth.

Yes, the U.S. used propaganda, as did the Nazis.
Yes, the U.S. bombed civilians, but UNLIKE the Nazis, usually
  UNintentionally.
No, the U.S. did NOT have concentration camps like the Nazis',
  in the conventional sense of the term.

WHAT grades are you teaching, Justin?

Lou

------------------------------

Date:    Wed, 9 Mar 1994 11:44:22 -0600
From:    Ann Shillinglaw <[email-masked]>
Subject: internment camps

        Sorry, but I just can't agree with Justin Gustainis that
US internment camps for citizens of Japanese ancestry were only
different in degree and not in kind from German concentration camps.
US intent was not to kill, slaughter or otherwise exterminate its
own citizens.
        Americans obviously have a deep-seated fear of any kind of
terrorism happening on its soil.  We are clearly comfortable
rounding up and herding out any kind of challenge to our domain,
especially our own citizens if they can be perceived as a threat to
national security, despite our equally deep-seated drive for freedom
and equality.  But to say that the internment camps, which were
clearly wrong but clearly driven by that self-protective American
paranoia that probably made some Arabs' lives difficult after the
bombing of the World Trade Center in New York City, were similar to
extermination-oriented imprisonment centers seems to be missing a
very real distinction.
        Of course, it raises the question of why German-Americans
were not likewise rounded up, but I think perceptions of Japanese
kamikazi-ism, "it's an honor to kill yourself in service of Japan",as with
middle Eastern truck bombers' willingness to martyr themselves in the
act of annihilating Americans, drove an especially strong paranoi in
America.  Boy, we run screaming from the notion of self-annihilation,
and if you can convince us that a people will kill themselves to kill us,
we will completely freak out.  Germans weren't perceived as holding those
beliefs by the general population the way the Japanese were.
        Just my two cents' worth ...

Ann Shillinglaw
[email-masked]

------------------------------

Date:    Wed, 9 Mar 1994 12:52:25 -0500
From:    "John E. Kollar" <[email-masked]>
Subject: Re: Nisei Detention Camps ... and the alternatives

I have read the continuing battle of words with some interest, and
your notes on the use of the word propaganda are well made, but is there
a similar term for propaganda that might not have a negative
connotation?  From my memory I can't think of one, but with regards to
the 'concentration camps' there is a term that actually describes their
function, ie internment camps, these camps were meant to intern, meaning
that they would be released at a future date, people of Japanese descent,
a concentration camp does not give any idea that this is only a temporary
state, there is no meaning of the word concentration that would imply
that it would end soon.  My point is that if a term better describes a
item, why not use it, to use a word that does not describe it as well
shows that there might be a motivation why you would want to use the
term that is not as descriptive, and I believe that that is what
Lou meant when he said that you might have other reasons for using
the term.    Also it is not a good practice to use a certain word
just because the dictionary definition is what you want, when the
connotative meaning has a very bad spin to it, language is composed
of many things, not the least of which is the books that people list
meanings of words in, but there is also much more to language than
that.  In other words, why are soldiers not defined as killers?
Because even though soldiers do kill, they are there for the primary
purpose of fighting a war, and the term killers has a negative
connotation that is linked with murders, and for some reason
killing during a war is not murder, but is what makes a person
a soldier, so soldiers are referred to as soldiers in recognition
that their are difference behind their motivations and desires
as regards to murders, one kills for a cause, country, or god, while
the other kills for less 'noble' reasons.  Now, people who term
soldiers killers are assumed to be anti-war, pro-peace, etc. but
they use the term for a political purpose instead of the term
that is what they really do and, even though they do kill in war,
that is not the primary purpose that they exist, and by using the
term killer instead of soldier a good amount of the meaning behind
the word is lost.  In short it turns General Patton or General
Montgomery (or any memorable general) into Jack the Ripper.

I don't think that this will settle the subject, but I do
think that you will see my point at least.

                                        John E. Kollar

------------------------------

Date:    Wed, 9 Mar 1994 13:05:53 EST
From:    Ken Koester <[email-masked]>
Subject: Re: HOME: Nisei "shot to death"?  Please elaborate, Ken K.

On Tue, 8 Mar 1994 15:42:12 -0600 <[email-masked]> said:
>     When you refer to the Nisei detention centers as "conentra-
>tion camps" and then say Nisei were shot to death there, it leaves
>the impression of mass, Katyn-like killings.

Only to you, I'm afraid.  But if you think even one was forgivable or
justifiable or excusable, there is little point in the two of us trying to
communicate at all.

>     Why?  Were they trying to escape?  attack others?  Please
>specify.

Will, when I get solid info.  I don't have the resources that you do.

>     Your suggestion that about 10,000 Japanese-Americans joined
>the Army to escape the camps is also offensive, if their purpose was
>to serve their/our? Country to prove their loyalty to their
>frightened countrymen/-women (and help beat the Axis).

I think you better re-read what's written.  I suggested combat was preferable
to rotting away; that does not preclude trying to prove loyalty (that
should not have needed proving in the first place).

>     While it is true that German-Americans and Italian-Americans
>weren't tossed into internment camps, Pearl Harbor was a JAPANESE
>attack, and the Rape of Nanking and other Japanese atrocities had
>been known/realized well before the war.

True, but irrelevant.  It was AMERICANS who were imprisoned, after all.  You
could make a case for locking up resident aliens (although you then have to
explain why you aren't going to feed, shelter, or otherwise take care of them)
but not for native-born American citizens.

>     The anti-Japanese fear/hysteria is entirely understandable.
>It is unfortunate that loyal Americans were victimized in the
>reaction, but now we all know the injustice/tragedy of it and
>maybe can avoid repetitions.

Amen to that!

>     However, exaggerating what did happen by referring to the
>camps as "concentration camps" or by denigrating the patriotism
>of the Japanese-Americans who flocked to the Colors, does not
>help the truthful learning of that unhappy lesson.

Nor does sweeping the truth under the rug.  You think it's an exageration.
I think "detention camps" is a lily-livered euphemism.  Caveat lector.

>     You aren't a history teacher, are you?

Whether I am or not is completely irrelevant unless you wish to stoop to
argumentum ad hominem, and probably not even then.

------------------------------

Date:    Wed, 9 Mar 1994 19:25:41 MET-1
From:    Bognar Attila <[email-masked]>
Subject: market garden

Dear everybody,
I'm brand new to the list (and pmail in general) and I'm amazed by
the whole thing. I've read some of the messages so I'm brave enough
to ask for some help.
The thing is that I'm writing my thesis on the
problems and difficulties Montgomery and Eisenhower had with each
other in 1944, especially around the operation MARKET GARDEN on
Arnhem.
I can't get access to any source on the German view in
English. (I know that thinking of what would have been if... is
rather beyond the field of history, still, as a major argument (of
Bradley and Patton for example) against the operation was that too
many German divisions were concentrated in the area, it would be
interesting to know how did the Germans feel about the Allied attack.)
I know there's a book on the German view of the decisive battles
(edited by Jacobsen) but I can't get access to it in our libraries.
I'm desperately running out of time, could anybody suggest me
anything?

Attila Bognar   [email-masked]

------------------------------

Date:    Wed, 9 Mar 1994 12:56:49 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Hitler's family, Hitler's Money ???

Hello, again, Chuck!

Here goes with some more info.

>
> Is it true that Hitler personally spared the life of the Jewish doctor (assuming
> that what I have been told is true and that her doctor was Jewish) who treated
> Hitler's mother??? If so, interesting indeed. . .

    Can't say for certain, but someone posted info to this effect.

> Also, can anyone please tell me what ever became of Hitler's sister? I am sure
> he had one. Did she survive the war? She was Geli Rabaul's (sp?) mother, was she
> not?

    Hitler's sister Paula Hitler died in the Bavarian Alps in 1961. I
would have to research just where, but I am certain of the date.

    I think so, but would have to research that to be certain, but
Geli was Hitler's half-niece. That would make her his half-sister's
daughter.

> Finally, I have been told that unlike *most* of the high ranking Nazi's, Goring
> in particular (his Klarinhall estate was a disgrace given "total war"), Adolf
> Hitler actually died penniless.

    I wouldn't say that. Hitler was a millionaire in his own right,
given the fact that he was paid royalties from his book, that, as
you know became required ownership in every home, if people could
stand it as well, required reading. No, Hitler did not die penniless,
to say the least. He also had a vast holding of plundered art
treasures that were comparable to those of Goering's.

> I find this hard to believe. He did not plunder any art or money or personally
> profit in anyway from the war? Could someone please clear this question up?

    See post above. Yes he did. Maybe he wasn't as obvious about it,
as Goering, but he did have his own access to plundered art treasures.

    Hope this helps.

   Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 9 Mar 1994 13:25:26 -0600
From:    "WILLIAM L. HUBER - SAA" <[email-masked]>
Subject: Re: Burp guns with bent barrels

> Weren't burp guns with bent barrels issued to tankers, to shoot
>   Chicom infantry off their tanks?
>
> Lou Coatney

Hi Lou,

I don't know about US weapons like that but Ken was referring to the
MP-44 that had a barrel curved to about 45 degrees with a special
periscope kind of aim point on the front.  Seemed to me like it would
be ok for a while but if you ever had to shoot straight your natural
reflexes would work against you with that particular weapon.

Cheers, Bill Huber / [email-masked]

------------------------------

Date:    Wed, 9 Mar 1994 15:00:32 -0500
From:    Justin Gustainis SUNY-Plattsburgh <[email-masked]>
Subject: Re: Nisei Detention Camps ... and the alternatives

Hard pressed from several sides, I will nonetheless do my best to
reply to the several comments that have been posted regarding my
position.

Lou: I teach the full spectrum, from college freshmen to graduate
students.  One of the things I like about most of them is that their
minds appear to be open to new ideas.

Regarding the rest of your post, I believe "Res ipsa loquitur" is
probably the most appropriate response.

Ann: your comments are thoughtful and interesting, but I believe your
premise is incorrect.  I'm not equating the U.S. "internment" camps with
the Nazi "extermination" camps.  I tried to make this distinction, and I
believe someone else made it earlier.  The concentration camps set up for
the Nazis were prisons set up for people who annoyed the Third Reich,
either by actual behavior, or, as I noted earlier, just be being members
of a group the Nazis decided was "dangerous to national security" (where
have we encountered that term recently?).  The first KZ (from the German
word for "concentration camp") was set up shortly after the Nazis took
power in 1934.  The death camps came much later, after the invasion of
Poland--in fact, as I believed someone else mentioned earlier, most were
IN Poland.  I am NOT comparing the U.S. camps to giant slaughterhouses
like Aushwitz or Treblinka, whose principal purpose was mass murder.  But
I don't have too much difficulty in seeing similarities between two sets
of barbed wire, each of which contained groups of people who were hated
by the government, and maybe the majority of citizens, and weho were regarded
as threats to the state.  Differences in degree?  Sure.  Differences in
kind?  Have my doubts.

John: you make an interesting point about the use of neutral terms versus
the use of connotatively loaded terms.  Let me make a couple of points
of my own.  Is "internment camp" merely a neutral descriptive phrase, or
is it a euphemism designed to hide something?  The term "concentration
camp" may have been fairly neutral too, before the Nazis got hold of it.
In fact, as I recall, the Nazis were pretty good with euphemisms, them-
selves.  What we call today the Holocaust was known among the Nazi
bureaucracy as the "resettlement" program.  How's that for a nice, nautral
term which diesn't give anybody a bad impression?

I would submit that "internment" was a euphemism, possibly adopted from
the Swiss, who used to "intern" any combatant who wandered (deliberately
or accidentally) on to Swiss soil.  As an officially declared neutral
country in the middle of a world war, the Swiss were entitled to "intern"
people from combatant nations.

But by what right did the U.S. government "intern" thousands of U.S.
citizens living in their own country who had shown no indication to be
disloyal? Sure, I understand the reasons why it happened, I think.  But
that's a long way from excusing it. So maybe a neutral term isn't the
most appropriate, John.  Maybe what we're discussing isn
t neutral,  Maybe it was wrong, very wrong.  Not as wrong as the Holocaust,
not by a very long shot, but wrong nonetheless.  If I called the "internment
centers" "death camps" or "killing zones in the American Holocaust" I would
be wrong. And I wouldn't use those terms.  And I wouldn't use the term
"concentration camps" in a context wherein I couldn't explain what I mean.

I grant that "concentration camps" carries a lot of emotional baggage
around with it (especially among people who don't know the difference be-
tween a concentration camp and a death camp); on the other hand,
"internment camps" is a neutral term with virtually no connotative baggage
attached. So who says it was neutral?  So who says no connotative baggage
is justified?  It was wrong, folks.  You can love your country and still
say she was wrong.  If I may briefly indulge in a little reduction to
absurdity: I've heard that some people don't like the word "slavery" in
reference to the Southern plantations.  Should we therefore start calling it
"extreme indentured servitude"?

Some of the positions argued on this issue (notably Lou's) remind me of
a Vietnam-era bumper sticker sported by certain folks of the right-wing
persuasion: "My country right or wrong."  I guess I have more sympathy
with the bumper sticker that appeared a little later: "My country right
or wrong.  When right, to be kept right.  When wrong, to be put right."

Justin Gustainis

------------------------------

Date:    Wed, 9 Mar 1994 14:33:24 -0600
From:    Jeff Dingbaum <[email-masked]>
Subject: Re: Nisei Detention Camps ... and the alternatives

Justin Gustainis SUNY-Plattsburgh <[email-masked]> writes:
> I don't have too much difficulty in seeing similarities between two sets
> of barbed wire, each of which contained groups of people who were hated
> by the government, and maybe the majority of citizens, and weho were regarded
> as threats to the state.  Differences in degree?  Sure.  Differences in
> kind?  Have my doubts.

I didn't want to jump into this, but now I have to.
Were the Nisei hated by the government? the majority of citizens?  I don't
think so.  Were people wary of them?   Probably.  Consider them threats to
the state?  Possibly some people.  But the Nisei hated by everyone?

You are making pretty sweeping statements about a whole lot of people, not
to mention an administration.  Don't misconstrue this post, I am not making
any apologies for what happened.  Yes it was the wrong thing to do.

Jeff Dingbaum
[email-masked]

------------------------------

Date:    Wed, 9 Mar 1994 12:55:00 PST
From:    Stephen Fox <[email-masked]>
Subject: Re: HOME: Nisei "shot to death"? etc....

FYI:  There is ample literature available on the following, but
modesty forbids a shameless ad:

1. Documents of all sorts from 1941-1942 show that contemporary
Americans referred to the camps they were sponsoring and building
and "manning" as "concentration camps."  This despite their
knowledge of Dachau, Buchenwald, etc.

2. Japanese-Americans were permitted to leave the concentration
camps long before the end of the war, as long as they didn't
return to the West Coast.

3. Germans and Italians, tens of thousands of them, were
"tossed" into concentration camps all over the United States.
Many of them languished there as late as Summer 1948.  (See
#2 above re Japanese-Americans)

4. Japanese made up 37% of the population of Hawaii 1941-42;
on the mainland they were ca. 1%, almost entirely concentrated
on the West Coast (most tof these in Calif.).  Draw your own conclusion.

Not that that this will matter much....

********************************************
*       Steve Fox                          *
*       History Department                 *
*       Humboldt State University          *
*       Arcata, CA  95521                  *
*       (707) 826-4788                     *
*       FAX: (707) 826-4496                *
*       [email-masked]              *
********************************************

------------------------------

Date:    Wed, 9 Mar 1994 20:56:59 +0000
From:    Gudmundur Helgason <[email-masked]>
Subject: To Terry Moore. Why wishlist :)

Hey Terry

I would like to get info on the following projects:

HS 117
HS 293
HS 294
C-2/E2
A-1 to A-12
Rheinbote
Rheintochter
FW Rotary Wing Ramjet Fighter

Do you have info on an XXI project that had a rocket launching tubes
called 'Ursel'? It apparently had a SP guidance system and was meant for
shooting down shadowing aircraft.

Did you post another list AFTER the one with the one I got (with HS 117
etc)? I MIGHT have deleted another posting from you, sorry :)

Thanks in advance, bye Terry

Gudmundur J. Helgason

E-mail:    [email-masked]

------------------------------

Date:    Wed, 9 Mar 1994 16:28:05 -0500
From:    Mary Townsend <[email-masked]>
Subject: Subscribe

,

------------------------------

Date:    Wed, 9 Mar 1994 15:27:50 -0600
From:    [email-masked]
Subject: Detention camps, Concentration camps, or Internment camps?

Steve Fox, good post.  However, it wasn't until late 1944 and
  1945 that Americans found out what the German "concentration
  camps" (as they have since been conventionally known) were
  REALLY like.  So, the pre-discovery use seems less relevant.
    Please share your sources and brief info, regarding German-
  and Italian-American internees.

Ken, I am concerned that the "PC generation" may be trying to
  perpetuate the falsehoods/exaggerations it is being taught
  by the/my Vietnam generation.  That is why I am curious to
  know if you are a teacher.

John, "internment camp" does sound more descriptive.

I agree with one and all that the incarceration of Japanese-
  Americans during World War II was illegal and immoral --
  obviously.  However, I challenge the mentality and motives
  prompting others to distort the issue as one of "concentra-
  tion camps."

To Justin, I am devoting a special post.  :-)

It is good to see folks coming forward out of the shadows --
  from whichever direction.

Lou Coatney

------------------------------

Date:    Wed, 9 Mar 1994 15:29:42 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Burp guns with bent barrels

Hello, Bill!

Just a quick question. Was that weapon you mention, the MP-44, and
American or German one? The Germans also had invented a submachine
gun with a curved barrel for use with the infantry. It's primary
function was to allow the user to shoot around corners.

Terry

---------------------------------------------------------------

> I don't know about US weapons like that but Ken was referring to the
> MP-44 that had a barrel curved to about 45 degrees with a special
> periscope kind of aim point on the front.  Seemed to me like it would
> be ok for a while but if you ever had to shoot straight your natural
> reflexes would work against you with that particular weapon.
>
> Cheers, Bill Huber / [email-masked]
>

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 9 Mar 1994 15:35:59 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: To Terry Moore. Why wishlist :)

Hello, Gudmundur!

In answer to your post!

> I would like to get info on the following projects:
>
> HS 117
> HS 293
> HS 294
> C-2/E2
> A-1 to A-12
> Rheinbote
> Rheintochter
> FW Rotary Wing Ramjet Fighter

    I am only too happy to oblige. I will send you this info per the
list. There may be others who would like to see this info. I did post
another list to you and others. It contained all the projects on the
drawing boards at the time of the surrender. Did you get that listing?
I can start sending you info next week. I have to leave town for the
rest of the week. Will get back to you early next week.

> Do you have info on an XXI project that had a rocket launching tubes
> called 'Ursel'? It apparently had a SP guidance system and was meant for
> shooting down shadowing aircraft.

    I will see. I should have that one.

> Did you post another list AFTER the one with the one I got (with HS 117
> etc)? I MIGHT have deleted another posting from you, sorry :)

    Yes, I did and see above.

> Thanks in advance, bye Terry

You are more than welcome.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 9 Mar 1994 15:47:08 -0600
From:    [email-masked]
Subject: PC History/Politics:  The Battle of Words

Going through the 1993/94 Greenwood Military Studies catalog,
  today, I just happened to discover the title AMERICAN RHETORIC
  AND THE VIETNAM WAR, by one J. Justin Gustainis.  Hmmmm.  :-)

It would seem my adversary in the detention-vs
It would seem my adversary in the detention-vs.-concentration
  camps discussion WELL understands the power of words in intellec-
  tual/political discussion.  Indeed, the consequence of distortion
  of the reality of the Indochina struggle (at the time and since)
  my media and academia  decisively helped to produce a holocaust
  much worse than they were attempting to curtail.  Are these folks
  ineducable?  :-)

I learned this from the Left, back in Alaska.  Is it antiwar, or
  anti-defense?  Is it antinuclear or anti-deterrence (of war)?
  Peace advocates or anti-security reactionaries?  As the Soviets
  well knew (and observed), words are deeds ... actions ...
  POWERFUL.

(That is BY media and academia, in the second paragraph, not "my ..."

On VWAR-L, I entered the battle to prevent the Truth about Indochina
  from being lost/"voiced-over."  Now, it seems the "academic aliens"
  are landing/spawning here, as well.  Fascinating.

Justin, Peter (Brush) said that another -- more academic/objective(?)
  -- Indochina usergroup was in the works.  What's its status?  YOU
  aren't/weren't going to be the moderator, were you?  (My regards
  to "pbrush", incidentally.  :-) )

Gosh, Larry, you don't really want to leave NOW, do you?  The "final"
  World War II is just starting!

Lou Coatney

------------------------------

Date:    Wed, 9 Mar 1994 16:10:47 EST
From:    "Rode, Eric K." <[email-masked]>
Subject: Blitzkrieg

I am writing a 30 page paper for my Nazi/WWII history class
on the sucesses and failures of the German Blitzkrieg.
If you did not already guess where this is leading....
I could use any pieces of information and suggestions
for good sources.  I already have a few good ones, but I always could
use more.  Maybe throughout my research, if anyone is
interested, I could post some facts.  Thanks.
[email-masked]

ERIC RODE
SAINT LAWRENCE UNIV.

------------------------------

Date:    Wed, 9 Mar 1994 22:02:26 +0000
From:    Gudmundur Helgason <[email-masked]>
Subject: To Terry Moore: Surrender-time projects

Hey Terry

I seem to have missed that list containing the projects on the drawing
boards at the time of surrender in May 1945. Could you re-send it?

Thanks again

Gudmundur J. Helgason

E-mail:    [email-masked]

------------------------------

Date:    Wed, 9 Mar 1994 17:01:48 -0500
From:    Barone <[email-masked]>
Subject: WEAP: Tidbits on various German MPs

        From "German Secret Weapons":

        "The curved 'Krummlauf' attachment on front of the MP-44
caused the bullet to curve round so that the weapon could be fired
from tanks and armored vehicles to hit men clustered closely to
the side, out of the zone of the fire of normal weapons."

        On the same page:

        "'Vampire' or ZG-1229, an infrared aiming device mounted
on a standard MP-40.  While Germany developed many infrared devices,
it left the production of a night sight until late in the day, and very
few of these reached the hands of troops before the war ended."

        From "Infantry at War: 1939-1945"

        "German MP-43: Although called a Machine Pistol, this was a
bit of political camouflage to get the weapon into production behind
Hitler's back.  It was actually the first 'assault rifle', firing a
shortened cartridge and capable of single shot or automatic fire."

--
Joe Barone
[email-masked]
These tanks are faster than any other tanks in the European theater
of operations, forwards or backwards.  See, man, we like to feel that
we can get out of trouble quicker than we got into it.

------------------------------

Date:    Wed, 9 Mar 1994 16:07:43 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: GEN:  West Point Faculty (esp. for Terry Moore)

Hello, Barry!

I read your post to me with great care and interest, and I thank you
for it very much. The way you explained it makes sense, but I still
have misgivings as to the ultimate impact it may have on the Academy.
I just hope that your institution doesn't get involved in the
situation that has affected many many schools down this way. Our
problem here in Texas has been some administrator, with no teaching
experience and located hundreds of miles away having the influence on
what goes in the classroom. The end result during the past several
years has been to create lowered teacher morale, increased lack of
discipline in the classroom, because the teacher has to follow
guidelines established by a state organization, etc.

I hadn't realized that downsizing the military would have impacted on
the decision to employ civilian instructors. I can see where it would
have impacted the size of the incoming classes, but not on
instructional staff. As far as the bottom line being a factor, our
government, and I realize that you may not be allowed to express an
opinion on this, may try to save money by downsizing the military,
but it hasn't taken this same attitude with civilian government
programs. In that case, I see a double standard, and, I have always
believed that you can never spend enough on education. The
alternative is too horrible to contemplate. Money spent on education
is an investment, not an expense.

Finally, I am afraid that once the government has gotten its foot in
the door to accomplish one thing at the service academies, where and
when will it end, and what will be the final result? Teachers and
administrators associated with those schools should and must be left
alone to do their job. I still see the government as meddling in the
internal affairs of an educational institution in which it has no
business making decisions that could affect the standards and quality
of those graduates leaving that institution. Barry, as I told Con,
and I will tell you. West Point is the one school in this country
that has been to me the very embodiment of the very values that
have made this country and your school great. To me, any change from
that is a lowering of those standards that got us there in the first
place. I really hope that this system, as you described it very very
well, will work to the betterment of the institution and your
graduates.

    Thank you for listening to me, and thank you very very much for
your post.

    All the best, and please write.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 9 Mar 1994 16:57:25 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: To Terry Moore: Surrender-time projects

Hello, Gudmundur!

> I seem to have missed that list containing the projects on the
drawing
> boards at the time of surrender in May 1945. Could you re-send it?

I will have to post that to you either tomorrow or sometime next
week, after I get back from my trip.

I will get it to you and also the other info you requested.

 More later.

 Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 9 Mar 1994 17:03:48 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Blitzkrieg

Hello, Eric!

I can cite many, but not all the titles are at my fingertips. I would
suggest you read what comes to mind right now:

    Hitler Moves East:1941-1943 by Paul Carrell
    Panzer Battles by Friedrich Wilhelm von Mellenthin
    Panzer Leader by Heinz Guderian

    I have others, but I will have to send them to you tomorrow.

    More later.

    Terry
---------------------------------------------------------------------
 I could use any pieces of information and suggestions
> for good sources.  I already have a few good ones, but I always could
> use more.  Maybe throughout my research, if anyone is
> interested, I could post some facts.  Thanks.
> [email-masked]
>
> ERIC RODE
> SAINT LAWRENCE UNIV.
>

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 9 Mar 1994 15:58:25 -0500
From:    Justin Gustainis SUNY-Plattsburgh <[email-masked]>
Subject: Re: Nisei Detention Camps ... and the alternatives

Jeff:

If I have made unnecessarily sweeping generalizations in discussing this
issue, I regret my error.  But consider this:  if the Nisei were not
hated (post Pearl Harbor) by many Americans, and were not regarded as a
threat to national security by the govrnment--then why on earth were
they locked up?

Justin Gustainis

------------------------------

Date:    Wed, 9 Mar 1994 15:13:00 PST
From:    Julie Jenkins <[email-masked]>
Subject: Nisei Camps

I've been skipping most of this discussion because it seemed so pointless, peo-
ple either insulted for the US or people who just want to everyone else to
admit what happened.  But I just read Justin's message and I wanted to chime in
with a "hear, hear."  A really good summary of the whole problem.  And his reas
oning is not based on mindset, it's simply being fair.

But what, of course, is missing from this whole discussion is anything from the
people themselves, because, of course, WWII list is a self-selecting group of
people.  But if you ever actually talk to Japanese Americans, you find out that
they figure they were put in concentration camps--they were "concentrated" in
"camps."  They were first dispossessed, then disenfranchised, then rounded up,
then relocated to the back of beyond.  Big public facilities were used for the
roundups--Santa Anita Race Track for one (the Velodrome in Paris, the racetrack
in LA), then trains and trucks to the middle of nowhere.

It just so happens that some of the most famous fishing/campgrounds in Calif
are off of US Hwy 395.  A very famous scenic road behind the Sierra Nevada Mtns
nothing but blue sky and desert, and Camp Manzanar.  Going to Mamoth? Going
fishing? you pass Manzanar and you think that every single Japanese, japanese
American, American who happened to be Japanese in the LA area wound up in that
that camp.  It's so beautiful there, you see Mt. Whitney, Ansell Adams took a
very famous photo from there--if you want to be there.  But if you were just
about to graduate from UCLA? thought you were a normal person & suddenly find
out you aren't.  That your citizenship can be revoked, that you can be turned
into a nonperson, lose everything--house, business, land--because Japan attacke
the US and you are a member of a torturable class in the way that German and
Italian Americans aren't.

Nothing justified/explained that.  No context.  No war is hell.  What were we
fighting for?  So that Germans couldn't do that to other people.  You don't
cheat and break the law out of fear.  I always think of Thomas More--you who
would over set every law if it would help to catch the Devil, when the Devil
is still there, and you have no law, what will you do then?

We did that because of hysteria, injustice, racism.  And now the Supreme Court
takes back its original decision upholding the Executive Order and we pay the
survivors a grudging $20,000.  And if they're straight ahead guys like one man
they go out and buy a Cadillac.  But they are also like one woman I know of
who to this day travels w/her passport in the US, just in case.
J. Jenkins

------------------------------

Date:    Wed, 9 Mar 1994 17:19:22 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Hitler Ancestry

> Hello, Chuck!
>
> Will try to respond to your questions.
>
> > Shires states firmly that Hitler never visited the USA. That much I will buy.
> > But it would have been so easy to visit England and given his secret admiratio
> n
> > for the English, it would have made sense.
>
>     True. Hitler never visited the US. In the book "The Life and
> Death of Adolf Hitler" by Robert Payne, the author claims that Hitler
> visited England on one occasion but that has never been proven and
> even that claim was not substantiated. There is no record anywhere of
> his having set foot on English soil or on that of Japan.
>
> > I know that, besides the obvious (Austria, his birthplace, and Germany proper,
> > including East Prussia) Hitler visited Poland, France, Holland, Denmark, USSR,
> > *possibly* Finland, and maybe what is now the Czeck Republic, but not Slovakia
> .
> >
> > I think he may have visited Switzerland and Norway as well. I myself have been
> > in all of these nations as it is really not that expensive to traverse the
> > continent of my ancestors in style.
>
>     No. There is no evidence that he even visited those countries. As
> far as expense is concerned, when was the last time you were in
> Switzerland and Norway? Norway is one of the most expensive countries
> in Western Europe. Even Switzerland is expensive to those who live
> there. You can only imagine what it is like for those visiting.
>
>
> > I do know that Hitler's travelling stopped dramatically after he departed Wolf
> 's
> > Lair for good in January, 1945. East Prussia fell soon thereafter.
>
>     Yep!
>
> > Am I missing any countries anyone? Did Hitler secretly visit Japan as one
> > historian believes to prop up the Tojo government?
>
>     No proof of that and he never did.
>
>    Hope this helps.
>
>    Terry
>
> Terry Moore, Professor of German and French, Amarillo College
> P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
> fax 806-371-5370
>

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 9 Mar 1994 16:32:42 PST
From:    "Jones, Scott T." <[email-masked]>
Subject: Nisei Camps- My 2 cents worth

     I am relatively new to this list. I am enjoying the discussion
     regarding the Nisei camps due to the fact that many valid points are
     being introduced as are some very interesting opinions.
     One thing which is bothering me is that I am forming the opinion that
     everyone who has entered this discussion is doing so with the belief
     that the Unites States CITIZENS approved of the internment of the
     Japanese-Americans into these camps. It was the GOVERNMENT which
     performed this act and, for some part, without the support of the
     citizens.

     I state this because one of my strongest memories of my grandfather
     was his integrity and honor. He worked for Bell Aircraft during WWII
     and one of his workers, a Japanese American, was removed to one of
     these camps. He refused to fill the vacancy and made it painfully
     obvious that an American citizen was removed without a valid reason.
     As he later stated that the man was *...tried before a jury of none,
     and punished for the acts of another.*

     I hope that I have made my point that not ALL American citizens
     approved of the act of imprisoning American citizens due to their
     ancestry.

     That, my friends, is my two cents worth...

------------------------------

Date:    Wed, 9 Mar 1994 19:34:35 -0500
From:    David Rising <[email-masked]>
Subject: Re: Hitler's Holidays: What Nations?

Chuck,
I'm not sure that I'm remembering correctly, but I believe that Hitler
had never visited France before conquering it. He was never in England
(despite the faked report from his step-aunt [??? someone like that]), and
he never visited Japan. I can't remember what your list said now, but did
you mention Belgium and Italy? He was there too. I'll look into
Luxembourg/Lichtenstein/Monaco for you.
David Rising

------------------------------

Date:    Wed, 9 Mar 1994 19:50:54 -0500
From:    [email-masked]
Subject: Re: INF: Vietnam Forums

> For those who wish to discuss the Vietnam war, may I suggest VWAR-L or
> SIXTIES-L from the same listserv that brings you WWII-L.

The sixties-l list is run from jefferson.village.virginia.edu

The address for requests is

[email-masked]

all normal listserv commands seem to work fine

Bob Smart ([email-masked])

------------------------------

Date:    Thu, 10 Mar 1994 11:19:46 +1000
From:    Athol Yates <[email-masked]>
Subject: Kublinka Tank Museum

Recently I visited the Russian tank museum at Kublinka on the outskirts
of Moscow. I was most impressed by the collection of Soviet prototypes
and the Maus on display. I am currently writing an article on it for an
Australian newspaper and rather than posting it on the server, if anyone
would like to read it, please mail me. Athol Yates

------------------------------

Date:    Wed, 9 Mar 1994 19:37:57 -0600
From:    Roger Pinkston <[email-masked]>
Subject: Re: Kublinka Tank Museum

>
> Recently I visited the Russian tank museum at Kublinka on the outskirts
> of Moscow. I was most impressed by the collection of Soviet prototypes
> and the Maus on display. I am currently writing an article on it for an
> Australian newspaper and rather than posting it on the server, if anyone
> would like to read it, please mail me. Athol Yates

Hi Athol,

I would liketo read it. Could you email it to me?

Thanks,

Roger Pinkston

------------------------------

Date:    Thu, 10 Mar 1994 12:52:42 +1000
From:    George PISZCZUK <[email-masked]>
Subject: Re: Kublinka Tank Museum

Which Australian newspaper

  -------------------------------------------------------------------------
  George Piszczuk                          Email: [email-masked]
  University of Newcastle                  Phone: (049) 215440
  Australia                                Fax  : (049) 216907
  -------------------------------------------------------------------------

------------------------------

Date:    Wed, 9 Mar 1994 22:46:18 EST
From:    "Jonah Triebwasser, Adjunct Instructor,
         Marist Coll" <[email-masked]>
Subject: Re: political

>          Thanks for the information on Churchill.......I have seen
>         references to Lord MOran's book, but I have not read it.
>         I will have to do so. I remember hearing that the famous speech
>         of "we will fight on the beaches, " was actually an actor's
>          voice.... do you remember that after churchill broadcast the
>          speech or actually gave the speech he was to have said
>          and we will fight them with beer bottle if neccessary."
>
>             I have seen the gilbert books but I have not sat down
>         long enought to read them..... can anyone tell me if I can
>         get a copy of winston Churchill's funeral. I remember seeing it
>         on television when I was 13 and was fascinated by the pomp.
>         On tv they referred to this as Churchill's own plan and he called
>         it "OPERATION HOPENOT"
>
>                     thanks.........bill
Bill - I purchased a videotape in one of the local tape chain stores
called Churchill. It is part of a series called Heroes and Tyrants
of the 20th Century (I assume they put WSC in the former category!)
The tape includes color newsreel footage of the state funeral. The tape
is produced by MPI Home Video of Oak Forest, Illinois.
I recommend Gilbert's books to you...they are very comprehensive. I also
invite you to consider membership in the International Churchill
Society, whose quarterly journal covers a great deal of WSC's
contributions to the waging of WWII. The Society's address is
PO Box 385, Hopkinton, NH 03229. (Anyone on the list who would like
addresses outside of the USA can send me a private E-Mail.) Regards
from the icy and snowy Hudson River Valley! - Jonah

Jonah Triebwasser
Adjunct Instructor
Marist College
Dyson Building (Adult Education)
Poughkeepsie, New York12601
Tel: (914) 575-3331, ext. 7037
E-Mail: [email-masked]

------------------------------

Date:    Wed, 9 Mar 1994 19:57:44 -0800
From:    "Office TH325, Extension 3566" <[email-masked]>
Subject: Re: HOME: Nisei "shot to death"? etc....

Steve,

>3. Germans and Italians, tens of thousands of them, were
>"tossed" into concentration camps all over the United States.
>Many of them languished there as late as Summer 1948.  (See
>#2 above re Japanese-Americans)
>

Were these German and Italian aliens, or were they American citizens of
German or Italian descent?  I was always under the impression that they
were aliens, as opposed to the Japanese-Americans, most (two-thirds?)
of whom were citizens.

John Riegsecker
[email-masked]

------------------------------

Date:    Wed, 9 Mar 1994 23:00:34 EST
From:    "Jonah Triebwasser, Adjunct Instructor,
         Marist Coll" <[email-masked]>
Subject: Re: Russian Hitler

>
> Excuse me for digress from subject and bad English,
>
>                                         Dmitry.
Dmitry - Your English is better than my Russian! You have
no need to apologize...I envy anyone who is bilingual! Regards-
Jonah

Jonah Triebwasser
Adjunct Instructor
Marist College
Dyson Building (Adult Education)
Poughkeepsie, New York12601
Tel: (914) 575-3331, ext. 7037
E-Mail: [email-masked]

------------------------------

End of WWII-L Digest - 8 Mar 1994 to 9 Mar 1994
***********************************************